/* ---------------------------------------------------------------------------*/
/* Width:480px�ݒ�                                                            */
/* ---------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {

#Container {
    width               : 100%;
}

#Header {
    background-image    : url(../../../images/logo_mobile.jpg);
    width               : 100%;
    background-position : 0px 0px;
    background-size     : contain;
}

#HTitleL {
    display             : none;
}

#HMenu {
    width               : 100%;
}

#HMenu .btnPull {
    width               : 50px;
    display             : block;
    float               : left;
    background-image    : url(../images/img_navi.png);
    background-repeat   : no-repeat;
    background-position : 0px 0px;
    margin-left         : 3px;
    padding-left        : 26px;
    padding-top         : 1px;
    font-weight         : bold;
    font-size           : 1.2em;
}

/* ���j���[�ݒ�
------------------------------------------------------------------------------*/
#LMenu {
    width               : 100%;
    padding-bottom      : 6px;
    text-align          : center;
}
#LMLinks {
    font-size           : 1.25em;
    margin-left         : 2px;
}
#LMLinks li {
    width               : 45%;
    height              : 63px;
    float               : left;
    margin              : 0px 2px 5px 4px;
}
#LMLinks li:hover {
    text-decoration     : none;
}
#LMLinks li div {
    background-image    : none;
    padding-left        : 50px;
    padding-right       : 15px;
    margin-top          : 3px;
    background-repeat   : no-repeat;
    height              : 50px;
}
#LMLinks li div.info {
    background-image    : url(../images/renrakua.png);
    background-position : 0px 10px;
}
#LMLinks li div.search {
    background-image    : url(../images/yoyaku.png);
    background-position : 7px 10px;
}
#LMLinks li div.user {
    background-image    : url(../images/user.png);
    background-position : 5px 10px;
}
#LMLinks li div.reserve {
    background-image    : url(../images/m_calendar.png);
    background-position : 7px 11px;
}
#LMLinks li div.manual {
    background-image    : url(../images/manual.png);
    background-position : 7px 11px;
}
#LMLinks li div.startlist {
    background-image    : url(../images/m_calendar_start.png);
    background-position : 7px 11px;
}
#LMLinks li div.service {
    background-image    : url(../images/service.png);
    background-position : 4px 11px;
}
#LMLinks li div.question {
    background-image    : url(../images/question.png);
    background-position : 0px 13px;
}

/* ���O�C���t�H�[���ݒ�
------------------------------------------------------------------------------*/
#LoginForm {
    margin-bottom       : 10px;
    height              : 225px;
}

#LoginForm .logintitle {
    background-image    : url(../images/lock.png);
    background-position : 5px 53%;
    background-repeat   : no-repeat;
    font-weight         : bold;
    padding             : 5px;
    padding-left        : 28px;
    color               : #FFF;
    font-size           : 1.5em;
}

#LoginForm input[type=text], #LoginForm input[type=password] {
    height              : 22px;
    font-size           : 1.6em;
    width               : 100%;
}

#LoginForm .loginBtn {
    text-align          : center;
}

#LoginForm .loginBtn input[type=submit] {
    width               : 93%;
    margin              : 0px;
    padding             : 7px;
    font-size           : 1.5em;
    letter-spacing      : 7px;
}

/* ���C���R���e���c�֘A
------------------------------------------------------------------------------*/
#Contents {
    width               : 100%;
    padding             : 0px;
    margin              : 0px;
    margin-bottom       : 30px;
}

/* �t�b�^�ݒ�
------------------------------------------------------------------------------*/
#Footer {
}

#Footer .links {
    border-top          : solid 1px #AAA;
    padding             : 0px 0px 25px 0px;
    text-align          : left;
    margin-bottom       : 0px;
}
#Footer .links ul {
    margin-bottom       : 0px;
}
#Footer .links li {
    width               : 48%;
    padding             : 6px 0px;
    padding-left        : 5px;
    border-bottom       : solid 1px #888;
    text-align          : left;
    background-image    : url(../images/SelArrowW2.png);
    background-repeat   : no-repeat;
    background-position : 98% 49%;
}
#Footer .links li:nth-child(odd) {
    border-right        : solid 1px #888;
}
#Footer .links li.mobile_print {
    display             : inline-block;
}

#Footer .links a {
    text-decoration     : none;
    font-size           : 0.9em;
}
#Footer .copyright {
    font-size           : 0.9em;
    text-align          : left;
    padding-left        : 5px;
    margin-top          : 0px;
}

#LinkList {
    font-size           : 0.8em;
    padding-bottom      : 8px;
    color               : #777;
    margin-top          : 7px;
    margin-left         : 5px;
}

/* ���n��I��ݒ�
------------------------------------------------------------------------------*/
#CourseList {
    margin-bottom       : 30px;
}
#CourseList ul {
    padding             : 0px;
    margin              : 0px;
    margin-top          : 30px;
    border-top          : dashed 1px #BBB;
}
#CourseList li {
    width               : 100%;
    height              : 110px;
    background-position : 97% 50%;
    padding             : 0px;
    padding-top         : 10px;
    margin              : 0px;
    font-size           : 1em;
    border              : 0px;
    border-bottom       : dashed 1px #BBB;
}
#CourseList li:hover {
    border              : 0px;
    border-bottom       : dashed 1px #BBB;
}
#CourseList li div {
    width               : 50%;
}

#SysMessage {
    margin-left         : 0px;
    margin-top          : 5px;
}

.indent {
    padding             : 0px;
}

h1 {
    padding-left        : 0px;
    margin-bottom       : 15px;
}
h1 div {
    margin-right        : 0px;
}

h3 {
    margin-right        : 0px;
    padding             : 5px;
}
h3 div {
    padding             : 5px 8px;
}

input[type=button], input[type=submit], input[type=reset] {
    padding             : 3px 5px 4px 5px;
}

ul.actionMessage, ul.errorMessage {
    margin              : 0px;
    margin-bottom       : 15px;
}

ul.actionMessage li, ul.errorMessage li {
    margin-left         : 0px;
    margin-right        : 5px;
}

.mobile_print ul.actionMessage, .mobile_print ul.errorMessage {
    margin-top          : 4px;
    margin-bottom       : 3px;
}

.tblList tr td {
    padding-left        : 0px;
}

.dataList {
    font-size           : 0.77em;
}

.dataList td {
    padding             : 2px;
}

.dataList th.mobile_print, .dataList td.mobile_print {
    display             : table-cell;
}

.infomation td {
    padding             : 0px 5px 5px 5px;
    margin-bottom       : 10px;
    float               : left;
    min-height          : 10px;
    border              : none;
}
.infomation td.date {
    font-size           : 1.2em;
    font-weight         : bold;
    padding             : 0px;
    padding-top         : 5px;
    margin-bottom       : 5px;
    width               : 100%;
    color               : #FFF;
}
.infomation td.date div {
    margin              : 0px 4px;
    padding             : 4px 0px 4px 8px;
    background-color    : #2C5CA6;
}
.infomation td.info {
    font-size           : 1.1em;
    width               : 100%;
    padding-left        : 0px;
    padding-right       : 0px;
}
.infomation td.info .value {
    margin-left         : 6px;
    margin-right        : 6px;
}
.mobile_print {
    display             : inline;
}

.mobile_no_print {
    display             : none;
}

.explanation {
    font-size           : 0.85em;
}

.tblExplain {
    padding-left        : 20px;
    padding-bottom      : 1px;
    margin-right        : 0px;
    margin-bottom       : 20px;
}
.tblExplain ul {
    list-style-type     : none;
    margin              : 1px 0px 0px -10px;
}
.tblExplain ul li {
    display             : block;
    margin-right        : 0px;
}

.namelist_left {
    width               : 100%;
}

.reserveList {
    width               : 100%;
}

.reserveList th div.name {
    width               : 100%;
    display             : block;
}
.reserveList th.date, .reserveList td.date {
    display             : table-cell;
    text-align          : center;
    width               : 150px;
    border-right        : none;
}

.ActionArea {
    margin-bottom       : 50px;
}

.ActionArea input[type=button], .ActionArea input[type=submit], .ActionArea input[type=reset] {
    margin-bottom       : 10px;
}

.schedulediv {
    display             : none;
}

.mL_120px_PC {
    margin-left         : 0px !important;
}

img.img_MB {
    background-size     : contain;
    width               : 100%;
}

.TopBanner {
    width               : 90%;
    background-size     : contain;
    margin              : 10px 0px 10px 0px;
}

.menuRibbon {
    font-size           : 0.95em;
    margin-bottom       : 10px;
    min-height          : 10px;
    border              : none;
    margin              : 15px 5px 20px 5px;
    padding             : 2px 18px;
}

/* �}�j���A���ݒ�
------------------------------------------------------------------------------*/
.MBody{
    padding-left        : 10px;
    margin-bottom       : 0px;
    padding-right       : 10px;
}

.MBody div{
    padding: 0px;
}

.MBody div img{
    padding-left        : 10px;
    width               : 360px;
    height              : auto;
}

.MBody ul li{
    margin              : 15px;
}

.MBody ol li{
    margin              : 20px;
}
.MBody ol li p{
    margin-bottom       : 10px;
}
.MBody1 {
    padding-left        : 20px;
    padding-right       : 20px;
}

#MMenu {
    padding-left        : 0px;
}

#MMenu ul li{
    padding             : 5px 5px 5px 25px;
    margin              : 0px 5px 5px 5px;
}

/* �y�[�W�����N�ݒ�
------------------------------------------------------------------------------*/
.PageLink {
    text-align          : center;
}
.PageLink ul {
    margin              : 0px auto;
}
.PageLink li {
    border              : 1px solid #AAA;
    padding             : 4px;
    text-align          : center;
}
.PageLink li.mousedown {
    color               : #FFF;
    background-color    : #2C5CA6;
}
.PageLink li.prev_first, .PageLink li.prev, .PageLink li.next, .PageLink li.next_last, .PageLink li.move, .PageLink li.now {
    width               : 13px;
    height              : 13px;
}
.PageLink li.prev_first {
    background-position : 48% 50%;
}
.PageLink li.prev {
    background-position : 48% 50%;
}
.PageLink li.next {
    background-position : 50% 50%;
}
.PageLink li.next_last {
    background-position : 50% 50%;
}
.PageLink li.now {
    color               : #FFF;
    background-color    : #2C5CA6;
}
.PageLink li.move {
}
.PageLink li.move:hover {
}


}   /* 480px end */

@media screen and (max-width: 440px) {

#Header {
}

}   /* 440px end */

@media screen and (max-width: 400px) {

#Header {
}

}   /* 400px end */

@media screen and (max-width: 360px) {

#Header {
}

}   /* 360px end */

/* ---------------------------------------------------------------------------*/
/* Width:320px�ݒ�                                                            */
/* ---------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {

#Header {
}

#Container {
    width               : 320px;
}

}   /* 320px end */
